/*     177495 : 공백      */
.solid_line__177495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__177495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177495__ {height:60px}
}

/*     186445 : 타이틀 텍스트      */
.title__186445__ {font-size:0}
.title__186445__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__186445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__186445__ p b {color:#17347c}

.title__186445__.style_top p {padding-top:10px}
.title__186445__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__186445__.style_right p {padding-right:14px}
.title__186445__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__186445__.style_bottom p {padding-bottom:12px}
.title__186445__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__186445__.style_left p {padding-left:14px}
.title__186445__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__186445__.style_circle1 p {padding-left:18px}
.title__186445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__186445__.style_circle2 p {padding-left:18px}
.title__186445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__186445__ p {font-size:52px}
	.title__186445__.style_top p:before {width:52px}
	.title__186445__.style_right p:before {height:52px}
	.title__186445__.style_bottom p:before {width:52px}
	.title__186445__.style_left p:before {height:52px}
}

/*     177515 : 공백      */
.solid_line__177515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__177515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177515__ {height:30px}
}

/*     186435 : 지도 (주소 직접 입력)      */
.map__186435__ iframe {width:100%;vertical-align:top}
.map__186435__ .build_preview__186435__ {display:table;width:100%}
.map__186435__ .build_preview__186435__ .inner__186435__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__186435__ .build_preview__186435__ .inner__186435__ .subject__186435__ {display:block;font-size:16px;font-weight:bold}
.map__186435__ .build_preview__186435__ .inner__186435__ .exp_text__186435__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__186435__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__186435__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:20px;font-family: 'S-CoreDream-7ExtraBold';color:#0256d0;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.map__186435__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__186435__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;word-break:keep-all;}
.map__186435__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;word-break:keep-all;}
.map__186435__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__186435__ {position:relative;}
	.map__186435__ iframe {height:450px !important}
	.map__186435__ .build_preview__186435__ .inner__186435__ {height:450px}
}

@media all and (min-width:1024px){
	.map__186435__ {position:relative;}
	.map__186435__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__186435__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__186435__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__186435__ .comp_info_wrap .comp_info dt {font-size:18px;}
	.map__186435__ .comp_info_wrap .comp_info dd {font-size:18px;}
}

/*     186455 : BLANK 컨텐츠      */
.blank__186455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__186455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__186455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__186455__ {height:60px}
}

